Subject: AdSpec

From: Srikanth Uppuluri <[email-masked]>
Date: Tue, 13 Feb 2001 18:17:04 +0530

Hi,
   The minimum path latency in AdSpec is used to calculate the end-end queuing
delay bound. This is used to request an optimal bandwidth Reservation (R) to
avoid over-reservation or reduce the probability of Reservation Request failures
due to bottlenecks at intermediate nodes. Could somebody explain what happens in
the absence of an AdSpec since this field is optional?

Thanks 
Srikanth Uppuluri